.site-header .site-logo{
    flex: 0 0 auto;
    width: initial;
}

header.site-header {
    padding: 24px;
}

.site-header .header-widget{
    flex: 0 0 auto;
}

header .inside-header {
    display: flex;
}

header .inside-header .main-navigation#site-navigation {
    margin-right: auto;
    margin-left: 0;
    flex: 1 1 auto;
    min-width: 0;
}

header .inside-header .main-navigation {
    width: 100%;
    margin: 0;
}

header .inside-header #primary-menu {
    width: 100%;
}

header .inside-header .main-navigation#site-navigation #menu-main-menu {
    gap: 24px;
}



header .inside-header #primary-menu .menu-item:last-child {
    margin-left: auto;
}

header .inside-header #primary-menu .menu-item:first-child a {
    padding-right: 0;
}

header .inside-header .main-navigation#site-navigation ul li.menu-item:hover a,
header .inside-header .main-navigation#site-navigation ul li.menu-item.current-menu-item a {
    text-shadow: 0 0 0.5px currentColor, 0 0 0.5px currentColor;
}

header .inside-header .main-navigation#site-navigation #menu-main-menu li a {
    padding: 0;
}

header .inside-header .main-navigation#site-navigation #menu-main-menu li:first-child a {
    padding-left: 24px;
}

header .inside-header .main-navigation#site-navigation #menu-main-menu li:last-child a {
    padding-right: 24px;
}


#block-10 {
    display: none; 
}

body.main-js-loaded #block-10 {
    display: block;
}

#secondary-navigation {
    padding: 0 120px;
}
#secondary-navigation .inside-navigation {
    padding: 0 !important;
    position: relative;
}

#secondary-navigation .inside-navigation::before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: var(--gray-300);
    top: 0;
    left: 0;
}

#secondary-navigation .inside-navigation .secondary-menu {
    display: flex;
    gap: 40px;
}

#secondary-navigation .inside-navigation .secondary-menu .menu-item a {
    padding: 0 !important;
    transition: text-shadow 0.2s;
}

#secondary-navigation .inside-navigation .secondary-menu .menu-item:hover a {
    text-shadow: 0 0 0.5px currentColor, 0 0 0.5px currentColor;
}

.nav-float-right .header-widget {
    margin-left: 0 !important;
}

@media (max-width: 1200px) {

    #mobile-header .menu-toggle {
        margin-left: 16px;
        line-height: 15px;
        padding: 0 !important;
    }

    #mobile-header .menu-toggle .icon-menu-bars {
        width: 24px;
        height: 24px;
    }

    #mobile-header .menu-toggle .gp-icon svg {
        width: 100%;
        height: 100%;
    }

    #mobile-header.mobile-header-navigation .site-logo {
        margin: 0;
    }

    header.site-header{
        padding: 20px 40px;
    }
    #secondary-navigation {
        padding: 0 40px;
    }

}

@media (max-width: 1080px) {
    header.site-header, #mobile-header {
        padding: 12px 16px;
    }
    #secondary-navigation {
        display: none;
    }
}

/*Selector de paises*/

.kpn-container-select__country {
    display: flex;
    width: 82px;
    align-items: center
}

.kpn-container-select__country.kpn-full-width {
    width: 100%;
}

.kpn-container-select__icon {
    display: flex;
}

select.countrySelectHeader {
    flex-grow: 1;
    padding: 4px 0 4px 4px;
    font-size: 14px;
    position: relative;
    appearance: none;
    /* Removes default browser styling for a more consistent look */
    -webkit-appearance: none;
    /* For Safari */
    -moz-appearance: none;
    /* For Firefox */
    appearance: none;
    background-color: transparent;
    border: none;
    border-radius: 0.25rem;
    color: #000;
    cursor: pointer;

    background-image: url("data:image/svg+xml;utf8,<svg xmlns=%22http://www.w3.org/2000/svg%22 width=%228%22 height=%226%22 viewBox=%220 0 8 6%22 fill=%22none%22><path d=%22M6.86426 1.41992C6.88621 1.41992 6.90782 1.42443 6.92773 1.43262L6.98242 1.46875C6.99803 1.48424 7.0101 1.50314 7.01855 1.52344C7.02692 1.54361 7.03122 1.56508 7.03125 1.58691C7.03125 1.60891 7.02702 1.63106 7.01855 1.65137L6.98242 1.70508L4.12305 4.53125L4.11914 4.53516C4.10376 4.55061 4.08554 4.56287 4.06543 4.57129C4.04512 4.57975 4.02298 4.58398 4.00098 4.58398C3.97902 4.58397 3.95679 4.57973 3.93652 4.57129C3.91644 4.56285 3.89816 4.55061 3.88281 4.53516L1.05273 1.70508C1.03733 1.68969 1.02499 1.67146 1.0166 1.65137C1.00814 1.63106 1.00391 1.60892 1.00391 1.58691C1.00393 1.56512 1.00827 1.54357 1.0166 1.52344C1.02502 1.50322 1.03722 1.4842 1.05273 1.46875H1.05371C1.08489 1.43776 1.12694 1.41998 1.1709 1.41992C1.2142 1.41992 1.25604 1.43671 1.28711 1.4668V1.46777L3.64746 3.82715L3.99902 4.17871L4.35254 3.83008L6.74512 1.46973L6.74707 1.46875C6.77825 1.43775 6.82029 1.41997 6.86426 1.41992Z%22 fill=%22%23313131%22 stroke=%22%23313131%22/></svg>");
    background-repeat: no-repeat;
    background-position: right 4px center;
    background-size: 7px;
}


select.countrySelectHeader:focus {
    background-color: transparent;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns=%22http://www.w3.org/2000/svg%22 width=%228%22 height=%226%22 viewBox=%220 0 8 6%22 fill=%22none%22><path d=%22M6.86426 1.41992C6.88621 1.41992 6.90782 1.42443 6.92773 1.43262L6.98242 1.46875C6.99803 1.48424 7.0101 1.50314 7.01855 1.52344C7.02692 1.54361 7.03122 1.56508 7.03125 1.58691C7.03125 1.60891 7.02702 1.63106 7.01855 1.65137L6.98242 1.70508L4.12305 4.53125L4.11914 4.53516C4.10376 4.55061 4.08554 4.56287 4.06543 4.57129C4.04512 4.57975 4.02298 4.58398 4.00098 4.58398C3.97902 4.58397 3.95679 4.57973 3.93652 4.57129C3.91644 4.56285 3.89816 4.55061 3.88281 4.53516L1.05273 1.70508C1.03733 1.68969 1.02499 1.67146 1.0166 1.65137C1.00814 1.63106 1.00391 1.60892 1.00391 1.58691C1.00393 1.56512 1.00827 1.54357 1.0166 1.52344C1.02502 1.50322 1.03722 1.4842 1.05273 1.46875H1.05371C1.08489 1.43776 1.12694 1.41998 1.1709 1.41992C1.2142 1.41992 1.25604 1.43671 1.28711 1.4668V1.46777L3.64746 3.82715L3.99902 4.17871L4.35254 3.83008L6.74512 1.46973L6.74707 1.46875C6.77825 1.43775 6.82029 1.41997 6.86426 1.41992Z%22 fill=%22%23313131%22 stroke=%22%23313131%22/></svg>");
    background-repeat: no-repeat;
    background-position: right 4px center;
    background-size: 7px;
}


/*******************************************************************
 *  MENU ESTILOS GENERALES
 * *******************************************************************/


/* MenÃº mÃ³vil (inside) */

.main-navigation.mobile-header-navigation .inside-navigation {
    display: flex;
    padding: 12px 0;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}

.main-navigation.mobile-header-navigation .mobile-header-logo {
    max-width: 120px;
}

.main-navigation.mobile-header-navigation .mobile-header-logo img {
    object-fit: contain;
}

/* primary menu for mobile */
.kpn-mobile-tabs {
    background: #faf7f6;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.kpn-mobile-tabs__menu {
    display: flex;
    gap: 20px;
    padding: 12px 16px;
    margin: 0;
    list-style: none;
    text-transform: uppercase;
    letter-spacing: .08em;
    font-size: 13px;
    transition: all 200ms ease-in-out;
}

.kpn-mobile-tabs__menu li:last-child {
    display: none;
}

.kpn-mobile-tabs__menu > li > a {
    padding: 2px 0;
    opacity: .6;
    display: inline-block;
    text-transform: uppercase;
}

.kpn-mobile-tabs__menu > li.current-menu-item > a {
    opacity: 1;
    font-weight: 600;
}

@media (min-width: 769px) {
    .kpn-mobile-tabs {
        display: none;
    }
}

/*******************************************************************
 *  MENU - SLIDEOUT (mobile)
 * *******************************************************************/

/* MenÃº mobile (slideout canva)*/
@media (min-width: 769px) {
    .slideout-navigation,
    #generate-slideout-menu {
        display: none !important;
    }
}

/* === Slideout OFFSET correcto (mobile) === */
@media (max-width: 768px) {

    /* Estilos propios del contenido del panel */
    #generate-slideout-menu {
        display: flex;
        flex-direction: column;
        gap: 56px;
        padding: 24px 16px;
        border-top: 1px solid var(--gray-300);
    }

    #generate-slideout-menu .main-nav ul li a {
        padding: 16px 0;
    }

    .inside-navigation .menu-item a,
    #generate-slideout-menu .main-nav ul li a{
        color: var(--black);
    }

    #generate-slideout-menu .main-nav ul li:first-of-type a{
        padding-top: 24px;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: 0.5px;
    }

    #generate-slideout-menu .main-nav ul li.current-menu-item a{
        font-size: 18px;
        font-weight: 500;
    }

    #generate-slideout-menu .main-nav ul li:not(:first-child) a {
        border-bottom: 1px solid var(--gray-300);
    }


    #generate-slideout-menu .inside-navigation {
        margin: 0;
    }

    #generate-slideout-menu .grid-container {
        max-width: none;
    }

    #generate-slideout-menu .searchwp-form{
        width: 100%;
    }

    /* Panel */
    #generate-slideout-menu,
    .slideout-navigation {
        position: fixed;
        top: calc(var(--kpn-slideout-offset) + var(--kpn-adminbar)) !important;
        height: calc(100dvh - (var(--kpn-slideout-offset) + var(--kpn-adminbar))) !important;
        left: 0;
        right: 0;
        transform: translateX(100%);
        /* cerrado */
        transition: transform .25s ease;
        z-index: 9999;
    }

    html.slideout-opened #generate-slideout-menu,
    #generate-slideout-menu.is-open,
    .slideout-navigation.is-open {
        transform: translateX(0);
    }

    .slideout-overlay {
        display: none !important;
    }

    html.slideout-opened #mobile-header {
        position: fixed;
    }

    body.admin-bar {
        --kpn-adminbar: 46px;
    }
}
/*******************************************************************
 *  MENU - SLIDEOUT (mobile) - FIN
 * *******************************************************************/
